Loading...
Searching...
No Matches
caf::detail::is_pair< std::pair< First, Second > > Struct Template Reference

Utility trait for checking whether T is a std::pair. More...

`#include <type_traits.hpp>`

## Detailed Description

template<class First, class Second>
struct caf::detail::is_pair< std::pair< First, Second > >

Utility trait for checking whether T is a std::pair.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp